.projects-rework {
    height: 1000px;
}

.company-logo-budatchdesign {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 40px;
    background-color: rgb(215, 190, 95);
}

.show-official {
    position: relative;
    height: 30px;
    width: 100%;
    background-color: black;
    z-index: 2;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.show-official p{
    color: white;
}

.show-official i {
    margin-top: -7px;
    color: white;
}

.show-official-slider {
    height: 0;
    overflow: hidden;
    transition: height 3.5s ease-in-out;
}

.slider-show {
    height: auto;
}

.company-logo-cocacola {
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #f40001;
}

.budatch-design-logotext {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 400px;
    height: auto;
}

.official-cocacola-logotext {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 420px;
    height: auto;
    margin-bottom: -60px;
    margin-top: -40px;
}

.reworked-cocacola {
    display: flex;
    justify-content: space-around;
}

.reworked-cocacola p{
    cursor: pointer;
}

.reworked-design {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 33%;
}

.reworked-design img{
    width: 350px;
    height: 180px;
    object-fit: cover;
    cursor: pointer;
    border: 1px solid black;
}

.reworked-design p{
    padding-top: 20px;
}

.reworked-design:hover p{
    color: rgb(255, 240, 190);
}

.reworked-cocacola p{
    padding-top: 20px;
}

.official-cocacola:hover p{
    color: white;
}

.logo-capsulated {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 33%;
}

.logo-capsulated img {
    height: 50px;
    width: auto;
}

.official-cocacola {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 33%;
}

.official-cocacola img{
    height: auto;
    width: 350px;
    cursor: pointer;
    border: 1px solid black;
}

